Subject: Re: Policy Terminology Draft

From: Jon Saperia <[email-masked]>
Date: Sat, 02 Sep 2000 09:06:45 -0400

on 08/31/2000 2:02 PM, Bob Natale at [email-masked] wrote:

> At 8/31/2000:07:22 AM, Jon Saperia wrote:
> 
> Hi Jon,
> 
>> Could we use 'conversion' as opposed to translation to refer to the task of
>> changing a policy at whatever level of abstraction to a protocol specific
>> form. This may not always be obvious or algorithmic.
> 
> Sounds good to me...your final sentence there rules
> out "mapping" in my view (as much as I wish we could
> do mappings!) and "conversion" seems better suited
> (i.e., somewhat more predictable) than "translation".
> 
>

Thanks, as you pointed out earlier, the most important point is the
distinction I was making. There are a number of other comments I sent to the
list in my original posting I hope we can discuss them in time as well.

/jon